#Menu,
#Menu ul {
    list-style: none;
}
#Menu {
    float: left;
}
#Menu > li {
    float: left;
}
#Menu li a {
display: block;
    height: 2em;
    line-height: 2em;
    padding: 0 1.5em;
    text-decoration: none;
}
#Menu ul {
    position: absolute;
    display: none;
z-index: 999;
}
#Menu ul li a {
    width: 60px;
}
#Menu li:hover ul {
    display: block;
}
/* Main menu
------------------------------------------*/
#Menu {
    font-family: Verdana;
    font-size: 12px;
    background: #fff;
}
#Menu > li > a {
    color: #666;
    font-weight: bold;
}
#Menu > li:hover > a {
    background: #fff;
    color: #000;
}
 
/* Submenu
------------------------------------------*/
#Menu ul {
    background: #fff;
}
#Menu ul li a {
    color: #666;
}
#Menu ul li:hover a {
    background: #fff;
    color: #000;
}